.font12 {
	font-family: "ËÎÌå";
	font-size: 12px;
	font-style: normal;
	line-height: 22px;
	color: #FFFFFF;
	text-decoration: none;
}
a.font12:hover {
	font-family: "ËÎÌå";
	font-size: 12px;
	font-style: normal;
	line-height: 22px;
	color: #FFFF00;
	text-decoration: none;
}

.font12-2 {
	font-family: "ËÎÌå";
	font-size: 12px;
	font-style: normal;
	line-height: 24px;
	color: #333333;
	text-decoration: none;
}
